/* Middle
-----------------------------------------------------------------------------*/
.content {
	color:#4d4d4d;
	font-size:16px;
	padding: 0 0 40px;
}

.accordion-inner .success{
	color:green !important;
	font-size:35px!important;
	font-weight:bold!important;
}

.accordion-heading{
	display:none;
}

div[itemprop="articleBody"]{
	font-weight: bold;
	line-height: 30px;
}

#slider{
    color: #fff;
    line-height: 30px;
}

h2{
	font-size:45px;
	border-bottom:1px solid #f2f2f2;
	padding:0 0 30px;
	margin:0 0 30px;
}

.flex-caption .big{
	font:48px Heebo-Bold;
	line-height:55px;
	margin:0 0 15px 0;
}

.flex-caption .small{
	font-size:24px;
}

.flex-caption div{
	margin:0 0 8px 0;	
}

.flexslider .slides img {
    position: absolute;
    bottom: 0;
	max-width: 745px;
}

.flex-caption {
    margin: 176px 0 0 0;
	max-width: 523px;
}

.flex-caption a{
    color: #fff;
    background: #ED9102;
    box-shadow: 0px 4px 0px #CE7E01;
    border-radius: 5px;
    text-decoration: none;
    font-size: 24px;
    font-family: 'Heebo-Bold';
    height: 70px;
    padding: 18px 0;
    width: 300px;
    margin: 20px 0 0;
    text-align: center;
    float: right;
}

.flexslider .slides>li{
	background-size: cover !important;
    background-position: right !important;	
}

hr{
	border:none;
	border-bottom: 1px solid #cccccc;
}

.blog{
	font-weight:bold;
}

.blog .leading{
	margin:0 0 25px 0;
    border-bottom: 1px solid #cccccc;
    padding: 0 0 25px;	
}

.blog h2{
	border: none;
    margin: 0 0 8px;
    padding: 0;	
}

.blog h2 a{
	color:#4d4d4d;
	font-size:21px;
}

.blog div{
	color:#4d4d4d;
	font-size:18px;
}

.readmore{
    padding: 15px 0 0;
    display: block;
}
.readmore a{
	color: #ff931e;
    font-size: 18px;
	padding: 0!important;
    font-weight: bold;	
}

.readmore a:after {
    content: "+";
    color: #ff931e;
    font-size: 18px;
}

.content-gallery,.gallery{
	font-weight:bold;
}

.page-header{
	margin: 35px 0;
}

.content  #slider .wrapper .inside{
    height: initial;
    margin: 130px 0 0;
    float: right;	
}

.content  #slider .custom{
	height:100%;
}

.blog-featured{
    line-height: 30px;
}

.content  .wrapper{
    position: relative;
    height: 100%;
}

.wrapper2{
	height:79% !important;
}

.content .wrapper .row,.content  .wrapper2 .row{
    line-height: 22px;
}
.wrapper .row, .wrapper2 .row{

}

#page-2{
	background-image:url(../images/home.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
    height: 729px;	
}

#page-8{
	background-image:url(../images/projects.jpg);
	background-repeat:no-repeat;
	background-position:center 0;
    height: 839px;	
}

#page-8 .wrapper{
	height:0;
}

#page-2 .wrapper .row{
	background-image:url(../images/transparent.png);
	position:absolute;
	bottom:0;
}

#page-2 h1, #page-1 h2{
    display: block;
	margin: 10px 0 15px 0;
	font-size: 36px;
}
#page-2 h1:after, #page-1 h2:after{
	border-bottom: 2px solid #cccccc;
    display: block;
    content: "";
    width: 51px;
    padding: 10px 0;
}

#page-1{
    background-image: url(../images/heading.jpg);
    background-repeat: no-repeat;
    background-position: center 0;
}

#page-1 h1{
    padding: 79px 0;
}

.blocks{
	background-image: url(../images/transparent.png);
	opacity: 0.8;
}

.blocks h1{
    padding: 41px 20px;
	max-width: 1005px;
	min-width:320px;
	margin: 0 auto;	
}

.cat-8{
	position:absolute;
	width:100%;
}

#page-1 h2[itemprop="name"]{
	margin:150px 0 15px 0;
}

#page-1 div[itemprop="articleBody"]{
	margin:0 0 70px 0;
}

#page-1  #text{
	float:right;
	width: 50%;
}

#page-1  #about{
	float:left;
	width: 50%;
	text-align: left;
}

.blog .projects{
	background-image: url(../images/transparent.png);
    margin: 53px 0 0 0;
    text-align: center;
	padding: 50px 30px;
    height: 489px;
}

.blog .img_caption{
	width:auto !important;
}

.blog .page-header{
	margin:0 0 50px;
}

.blog .span4{
    float: right;
    width: 25.5%;
    margin: 0 3.8% 35px !important;
}

.blog .span-in{
    text-align: right;
}

.items-row .span4:first-child + 1{

}

.blog .span-in img{
	width:auto !important;
	margin: 0 !important;
}

.blog .page-title{
	text-align:right;
	margin: 15px 0 0 0;
}

.blog .page-title a{
	color:#4d4d4d;
	font-size:21px;
	text-decoration:none;
}

.blog .page-title a:hover{
	color:#70b001;
}

.pagination li{
	display:inline-block;
	padding:5px;
}

#page-1  #about img{
	width: 88% !important;
    height: auto !important;
}

#feedback{
	background-color:#4d4d4d;
	height:150px;
}

#feedback input{
    width: 266px;
    color: #4d4d4d;
    font: 18px Heebo-Regular;
    padding: 16px;
    border: 1px solid #737373;
    margin: 45px 0 0 10px;
}

#feedback button{
	background-color: #70b001;
    color: #fff;
    font-size: 18px;
    border: none;
    padding: 17px 26px;
	font-family:'Heebo-Regular';
}

#feedback button:hover{
	background-color:#000;
	cursor:pointer;
}

#feedback .success{
    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 55px 0;
}

.category-8{
	background-image: url("../images/transparent.png");
	position: absolute;
	bottom: 0px;
	left: -20px;
	padding: 20px;
	width: 100%;
}

.category-8 .img_caption {
	float: left !important;
    width: 23.7% !important;
}

.category-8 .img_caption img{
	width:100% !important;
	height:100% !important;
}

main.main-category-8{
	background-repeat:no-repeat;
	background-position: right;
    background-image: url(../images/projects.jpg);
	height: 839px;
}

.category-8 div[itemprop="articleBody"]{
   
}

.category-8 div[itemprop="articleBody"] .imgs{
    float: left;
	margin: 0 10px 0 0;
}

.category-8 div[itemprop="articleBody"] .imgs .mini{
	margin:10px 0 0 0;
	text-align: left;
}

.category-8 div[itemprop="articleBody"] .imgs .mini a{
	display:inline-block;
	width: 49%;
}

.category-8 div[itemprop="articleBody"] .imgs .mini a:last-child{
	text-align:left;
}

.category-8 div[itemprop="articleBody"] .imgs .mini img{
	width: auto !important;
}

.breadcrumb{
	font-size:21px;
    margin: 5px 0 25px;	
}

.breadcrumb li{
	display:inline-block;
}

#map{
    float: left;
    margin: 10px 0 0 0;
	width: 67.2%;
}

#map + .contact{
	width:29%;
}

.contact h2{
	font-size:24px !important;
	margin: 10px 0 0 0 !important;
}

.contact h2:after{
	border-bottom: none !important;
}
/*DL, DT, DD TAGS LIST DATA*/
#basic-details {
    margin: 25px 0;
}

#basic-details a{
	color:#4d4d4d;
	text-decoration:underline;
}

.control-group{
    width: 95.6%;
}

.control-group.mini{
    width: 23%;
    margin: 0 0 8px 2%;
    float: right;
}

.control-group input{
	width: 89.5%;
    color: #999999;
    font: 18px Heebo-Regular;
    padding: 8px 15px;
    margin: 0 0 15px;
    border: 1px solid #cccccc;
	font-weight: bold;
}

.control-group .invalid{
    border: 1px solid red;
}

.control-group textarea{
	width: 100%;
    color: #999999;
    font: 18px Heebo-Regular;
    padding: 8px 15px;
    margin: 0 0 15px;
    border: 1px solid #cccccc;
    resize: none;
    height: 100px;
	font-weight: bold;
}

.login .control-group {
    width: 100%;
}

.login input{
	width:97%
}

.login button.btn-primary {
    margin: 0;
}

#remember{
	width:auto;
}

.nav-stacked a{
	color:#000;
}

button.btn-primary{
	background-color: #ff921e;
    color: #fff;
    font: 24px Heebo-Regular;
    text-transform: uppercase;
    border: none;
    padding: 13px 35px;
    float: left;
	margin: 0 1.7%;
}

button.btn-primary:hover{
	background-color:#000;
	cursor:pointer;
}

.contact-street,.contact-telephone{
	color:#333;
}

.accordion-group + .accordion-group{
    margin: -7px 0 0 0;
}

.blocks.con{
	background-image:none;
}

.blocks.con h1{
	padding: 91px 20px !important;
}

#contacts{
	text-align:center;
	margin:50px 0 30px;
}

.page-menu{
    text-align: center;
    margin: 20px 0 40px;
}

.page-menu li{
	display:inline-block;
	padding:0 19px;
}

.page-menu li a{
	font-size:19px;
}

/*.con,.contact{
	background: #fff;
    padding: 35px;
    color: #4d4d4d;
    line-height: 30px;	
}*/

.contact{

}

.contact h1{
	text-transform:uppercase;
}

.con > div{
	padding:10px 0 0; 
}

#clinical{
    background: #fff url(../images/clinical.jpg) no-repeat;
    background-position: right;
    color: #4d4d4d;
    padding: 35px 389px 35px 35px;
    line-height: 30px;	
}

#clinical ul,#gcp ul,#iso ul{
    padding: 0 0 0 16px;
}

#clinical ul li,#gcp ul li,#iso ul li{
    list-style-type: disc;
	list-style-position: outside;
    color: #3fa9f5;
    font-size: 8px;
}

#clinical a,#gcp a,#iso a{
	color:#3fa9f5;
    font-size: 18px;
}

#gcp{
    background: #fff url(../images/gcp.jpg) no-repeat;
	background-position: bottom;
    color: #4d4d4d;
    padding: 35px 35px 160px 35px;
	margin:40px 0 0 0;
    line-height: 30px;	
}

#iso{
    background: #fff url(../images/iso.jpg) no-repeat;
    background-position: right bottom;
    color: #4d4d4d;
    padding: 35px 389px 35px 35px;
	margin:40px 0 0 0;
    line-height: 30px;	
}

#training{
    color: #4d4d4d;
    padding: 35px;
	margin:40px 0 0 0;
	background: #fff;
    line-height: 30px;	
}

#training .left{
	float:left;
	width:65%;
}

#training .right{
	float:right;
	width:30%;
}

#training .right .heading{
	background: url(../images/pdf.jpg) no-repeat;
	border-bottom:1px solid #000;
	padding:0 0 20px;
	margin:0 0 20px;
	width:100%;
	height:50px;
}

#training .right a{
	color:#3fa9f5;
}

#training ul{
    padding: 0 0 0 16px;
}

#training li{
	list-style-image:url(../images/ch.jpg);
    list-style-position: outside;	
}

#system-message-container button, #system-message-container .alert-heading, #system-message-container .close{
	display:none;
}

#system-message-container{
    margin: 0;
}

ul.contact-bot{
	text-align:center;
}

ul.contact-bot li{
	border-right:1px solid #fff;
	padding:0 30px;
	display:inline-block;
}

ul.contact-bot li:last-child{
	border-right:none;
}

#back-top {
    position: fixed;
    bottom: 75px;
    right: 30px;
}

#back-top a {
    width: 55px;
    display: block;
    text-align: center;
    font: 11px/100% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #bbb;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top span {
    width: 55px;
    height: 85px;
    display: block;
    margin-bottom: 7px;
    background: url(../images/top.png) no-repeat center center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    opacity: 0.5;
}
.page-header .wrapper{
	font-size:45px;
	border-bottom:1px solid #cccccc;
	padding:0 0 25px;
	margin-bottom:25px;
}


.gallery{
    width: 24%;
    float: right;
    margin: 0 0 1% 1.3%;
}

.gallery.fourth{
	margin-left:0;
}

.gallery .container{
	max-width:1200px;
	margin:0 auto;
}

.gallery.last{
	border:none;
}

.gallery .app_image_block{
}

.gallery .app_image_block img{
	max-width:100%;
	max-height: 200px;
}

.gallery .app_tit{
	width:50%;
	float:right;
    padding: 90px 0 0;	
}

.gallery .app_description, .content-gallery .desc{
	font-size:18px;
	margin:30px 0 0;
    line-height: 30px;	
}

.gallery .app_description li, .content-gallery .desc li{
    list-style: none;
    background: url(../images/ar.jpg) no-repeat right;
    padding: 0 10px 0 0;
}

.gallery .title a{
	color:#4d4d4d;
	font-size:36px;
	padding:0 60px 0 0;	
}

.gallery .readmore{
	margin:35px 0 0;
}

.gallery .readmore a{
    color: #4d4d4d;
    font-size: 16px;
    background: url(../images/arr.jpg) no-repeat center left;
    padding: 0 0 0 40px;
}

.content-gallery{
	padding:30px 0 0;
}

.content-gallery .image{
	text-align:center;
}

.content-gallery .title{
	color:#4d4d4d;
	font-size:36px;
	margin: 30px 0 0;
}

.contact-miscinfo {
    width: 100%;
    font-size: 16px;
	font-weight:bold;
}

.contact-miscinfo #contact-head {
    font-size: 30px;
    margin: 0 0 15px;
}

#slide-contact {
    width: 100%;
}

#page-preloader {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #1a1a1a;
    z-index: 100500;
}

#page-preloader .spinner {
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top: 50%;
    background: url('../images/spinner.gif') no-repeat 50% 50%;
    margin: -16px 0 0 -16px;
}

.clients-block .clients-div{
    width: 22.99%;
    height: 200px;
    float: right;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    text-align: center;
    display: table;
    padding: 0 1%;
}

.clients-block .clients-div:nth-child(4n+4){
	border-left: none;
}

.clients-block .clients-div:nth-child(-n+4){
	border-top: none;
}

.clients-block .clients-div .clients-div-in{
	display:table-cell;
	vertical-align: middle;
}

.clients-block .clients-div img{
	max-width:100%;
}

.wid25{
	float:right;
	width:48%;
	margin:0 0 25px 0;
    height: 196px;	
}

.wid25.a2,.wid25.a4{
	float:left;
}

.wid25.a1 .head{
	background:url(../images/a1.jpg) right no-repeat;
	padding:0 45px 0 0;
	margin:0 0 10px 0;
}

.wid25.a2 .head{
	background:url(../images/a2.jpg) right no-repeat;
	padding:0 45px 0 0;
	margin:0 0 10px 0;
}

.wid25.a3 .head{
	background:url(../images/a3.jpg) right no-repeat;
	padding:0 45px 0 0;
	margin:0 0 10px 0;
}

.wid25.a4 .head{
	background:url(../images/a4.jpg) right no-repeat;
	padding:0 45px 0 0;
	margin:0 0 10px 0;
}

.wid100{
	margin:0 0 20px 0;
}

.wid100.p1 .head{
	background:url(../images/p1.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p2 .head{
	background:url(../images/p2.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p3 .head{
	background:url(../images/p3.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p4 .head{
	background:url(../images/p4.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p5 .head{
	background:url(../images/p5.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p6 .head{
	background:url(../images/p6.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p7 .head{
	background:url(../images/p7.png) right no-repeat;
	padding:3px 45px 3px 0;
}

.wid100.p8 .head{
	background:url(../images/p8.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p9 .head{
	background:url(../images/p9.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p10 .head{
	background:url(../images/p10.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p11 .head{
	background:url(../images/p11.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p12 .head{
	background:url(../images/p12.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p13 .head{
	background:url(../images/p13.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p14 .head{
	background:url(../images/p14.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p15 .head{
	background:url(../images/p15.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p16 .head{
	background:url(../images/p16.png) right no-repeat;
	padding:2px 45px 2px 0;
}

.wid100.p17 .head{
	background:url(../images/p17.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p18 .head{
	background:url(../images/p18.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p19 .head{
	background:url(../images/p19.png) right no-repeat;
	padding:10px 53px 0 0;
}

.wid100.p20 .head{
	background:url(../images/p20.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p21 .head{
	background:url(../images/p21.png) right no-repeat;
	padding:0 45px 0 0;
}

.wid100.p22 .head{
	background:url(../images/p22.png) right no-repeat;
	padding:0 45px 0 0;
}

.title-top .first-gal {
    font-size: 36px;
    line-height: 36px;
}

.title-top .gal-title {
    font-size: 72px;
    line-height: 72px;
    font-family: 'Heebo-Bold';
    margin: 15px 0 25px;
}

.title-top .gal-short {
    font-size: 16px;
    line-height: 28px;
    font-family: 'Heebo-Regular';
    font-weight: bold;
}

.content-gallery img {
    max-width: 100%;
    height: auto !important;
}

.gallery .app_description, .content-gallery .desc {
    font-size: 21px;
    margin: 100px 0 0;
    line-height: 30px;
    font-weight: bold;
}

.content-gallery {
    padding: 30px 0 0;
}

.title-top {
    color: #4d4d4d;
    max-width: 708px;
    width: 100%;
    margin: 30px auto 50px;
    text-align: center;
}

.services{
	margin: 70px 0;	
}

.services li{
    display: inline-block;
    text-align: center;
    margin: 0 0 0 6%;
}

.services li img{
	display:block;
    margin: 0 0 10px;	
}

#tttext{
	margin:50px 0;	
	color:#32373A;
	font-size:18px;
	text-align:right;
}

#tttext .tit{
	color:#ED9102;
	font:36px Heebo-Bold;
	margin:50px 0 30px;
}

#tttext img{
	max-width:100%;
}

#conbot{
    background: #ED9102;
    padding: 3% 0;
    text-align: center;
    margin: 45px 0 0;	
}

#conbot span {
    font-size: 24px;
    font-family: 'Heebo-Bold';
    color: #FFFFFF;
}

#conbot a {
    background: #F0F3F5;
    box-shadow: 0px 4px 0px #C4C4C4;
    border-radius: 5px;
    height: 70px;
    color: #ED9102;
    font-family: 'Heebo-Bold';
    font-size: 24px;
    display: inline-block;
    padding: 20px 0;
    width: 25%;
    margin-right: 25px;
}